EventHttp::setMaxHeadersSize
EventHttpConnection
EventHttp
PHP Manual

# EventHttp::setTimeout

(PECL event >= 1.4.0-beta)

EventHttp::setTimeout — Définit le délai d'attente maximal pour une requête HTTP

### Description

public void EventHttp::setTimeout ( int `$value` )

Définit le délai d'attente maximal pour une requête HTTP.

### Liste de paramètres

`value`

  Le délai d'attente maximal, en secondes.

### Valeurs de retour

Aucune valeur n'est retournée.

EventHttp::setMaxHeadersSize
EventHttpConnection
EventHttp
PHP Manual